Is it possible manually to update the 3.2.2 React TypeScript-starter?

The latest 3.x.x is 3.4.6 (excluding version 4). Is there a way to update the package and its dependencies, or do I have to wait for 4?